Kerbal Space Program - Bug #10081

Positioning contracts keep showing in map after cancelling them
07/02/2016 02:07 PM - Lucinotion

Status: Updated Start date: 07/02/2016
Severity: Normal % Done: 10%
Assignee:
Category:
Target version:
Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No

Expansion:

Description

The orbits that appear because of contracts keep showing at the map after cancelling them, not sure if they disappear after they are
completed (I tried to coplete one but | think it got bugged)

History

#1-07/17/2016 11:07 AM - TriggerAu

- Status changed from New to Needs Clarification

Can we get some extra info with logs, save file etc for this one?

thanks

#2 - 07/19/2016 06:29 PM - Lucinotion

- File KSP.log added

- File Test for Bugtracker 32bits.rar added

- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

Here are the recuested files , go ahead and look at kerbin from the tracking station and you should be able to see the recuested orbit from a contract ,
but there is no contract because | cancelled it...

Files
KSP.log 236 KB 07/19/2016 Lucinotion
Test for Bugtracker 32bits.rar 10.3 KB 07/19/2016 Lucinotion
